Shellshock

Use Ansible to fix the Shellshock vulnerability easily and quickly.